@charset "utf-8";
/*=====================================================================/
/リセット/クリア
/=====================================================================*/
body, form, h1, h2, h3, h4, h5, h6, p, dl, dd, dt {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
html,body {
	margin: 0;
	padding: 0;
	color: #555;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}
a, img {border: 0;}
/*clearfix*/
.clearfix:after {
	clear:both;
	content:".";
	display:block;
	font-size:0.1em;
	height:0.1px;
	line-height:0;
	visibility:hidden;
}
.clearfix {
	min-height:1px;
	zoom:1;
}
* html .clearfix {height:1px;}
.clear {clear:both;}
/*=====================================================================/
/テキスト・リンク
/=====================================================================*/
a {color: #e85700; text-decoration: none;}
a:hover {text-decoration: underline;}
/*フォトカラー*/
.fc_black {color: #000;}
.fc_orange {color: #d13600;}
.fc_red {color: #f00;}
/*フォントサイズ*/
.fs_10 {font-size: 10px !important;}
.fs_12 {font-size: 12px !important;}
.fs_13 {font-size: 13px !important;}
.fs_14 {font-size: 14px !important;}
.fs_16 {font-size: 16px !important;}
.fs_18 {font-size: 18px !important;}
.fs_20 {font-size: 20px !important;}
.fs_24 {font-size: 20px !important;}
.fs_30 {font-size: 30px !important;}
/*フォント太さ*/
.fw_normal {font-weight: normal !important;}
.fw_bold {font-weight: bold !important;}
/*テキスト縦位置*/
.ver_top {vertical-align: top !important;}
.ver_middle {vertical-align: middle !important;}
.ver_bottom {vertical-align: bottom !important;}
/*テキスト横位置*/
.al_left {text-align: left !important;}
.al_center {text-align: center !important;}
.al_right {text-align: right !important;}
/*テキスト装飾*/
.t_u {text-decoration: underline !important;}
.t_o {text-decoration: overline !important;}
.t_n {text-decoration: none !important;}
/*ライン高*/
.lh1 {line-height: 1;}
.lh11 {line-height: 1.2;}
.lh12 {line-height: 1.3;}
.lh13 {line-height: 1.4;}
.lh14 {line-height: 1.5;}
.lh15 {line-height: 1.6;}
.lh16 {line-height: 1.7;}
/*=====================================================================/
/ヘッダ
/=====================================================================*/
.head {
	width: auto;
	min-width: 1000px;
	background: url(../images/head/head_bg.png) repeat-x 0 0;
}
.head_content {
	width: 1000px;
	height: 90px;
	margin: auto;
	overflow: hidden;
	position: relative;
}

/*<h1>タグ テキスト*/
.head_content h1.str_h1 {
	margin: 0;
	position: absolute;
	top: 29px;
	left: 87px;
	font-size: 11px;
	font-weight: normal;
	color: #f5f5f5;
	font-family: "ＭＳ ゴシック",sans-serif;
}

/*ロゴ*/
.head_content h1 {margin-top: 30px;}

.head_content h2.str_h2 {margin-top: 30px;}

/*ソーシャルアイコン*/
.social_icons {
	position: absolute;
	top: 10px;
	right: 0;
}
.social_icons ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.social_icons li {display: inline;}
/*住所・電話番号*/
.head_address {
	position: absolute;
	top: 55px;
	right: 0;
}
/*=====================================================================/
/ナビ
/=====================================================================*/
.nav {
	width: auto;
	height: 50px;
	background: url(../images/nav/nav_bg.png) repeat-x 0 0;
}
.nav_inner {
	width: 1000px;
	margin: auto;
}
ul.menu {
	margin: 0;
	padding: 0;
}
ul.menu > li {
	width: 125px;
	height: 50px;
	float: left;
	list-style: none;
	position: relative;
	z-index: 1000;
}
/*IE7のみ下に隠れてしまうのを防ぐための措置*/
*:first-child+html ul.menu li {
	width: 125px;
	float: left;
	list-style: none;
	position: relative;
	z-index: 1000;
}
ul.menu li a {display: block;}
ul.menu li a:hover {background: #d13600;}
/*サブ*/
ul.menu li ul.sub {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	display: none;
}
ul.menu li ul.sub li {
	background: #000;
	/*opacity: 0.8;*/
}
ul.menu li ul.sub li a {
	padding: 10px;
	color: #fff;
	font-size: 11px;
	line-height: 1.2;
	border-bottom: 1px solid #222;
}
/*ナビ下ライン共通*/
.nav_bottom {
	width: auto;
	min-width: 1000px;
	height: 10px;
	background: #000 url(../images/nav/line/line_bg.png) no-repeat center 0;
}
/*ライン無し*/
.nav_line_other {
	width: auto;
	min-width: 1000px;
	height: 10px;
	background: none;
}
/*ABOUT*/
.nav_line_about {
	width: auto;
	min-width: 1000px;
	height: 10px;
	background: url(../images/nav/line/about.png) no-repeat center 0;
}
/*GOLF*/
.nav_line_golf {
	width: auto;
	min-width: 1000px;
	height: 10px;
	background: url(../images/nav/line/golf.png) no-repeat center 0;
}
/*FITNESS*/
.nav_line_fitness {
	width: auto;
	min-width: 1000px;
	height: 10px;
	background: url(../images/nav/line/fitness.png) no-repeat center 0;
}
/*PRICE*/
.nav_line_price {
	width: auto;
	min-width: 1000px;
	height: 10px;
	background: url(../images/nav/line/price.png) no-repeat center 0;
}
/*SCHEDULE*/
.nav_line_schedule {
	width: auto;
	min-width: 1000px;
	height: 10px;
	background: url(../images/nav/line/schedule.png) no-repeat center 0;
}
/*FACILITIES*/
.nav_line_facilities {
	width: auto;
	min-width: 1000px;
	height: 10px;
	background: url(../images/nav/line/facilities.png) no-repeat center 0;
}
/*ACCESS*/
.nav_line_access {
	width: auto;
	min-width: 1000px;
	height: 10px;
	background: url(../images/nav/line/access.png) no-repeat center 0;
}
/*=====================================================================/
/ホームメインイメージ
/=====================================================================*/
.home_main_image {
	width: auto;
	min-width: 1000px;
	height: 360px;
	background: url(../images/home/home_image_bg.jpg) repeat-x 0 0;
	position: relative;
	text-align: center;
}
/*イメージ上影*/
.image_top_shadow {
	position: absolute;
	margin-left: -500px;
	top: 0;
	left: 50%;
	z-index: 10;
}
/*メインイメージパネル*/
.kwicks {
	width: 1000px;
	margin: auto;
	padding: 0;
	position: relative;
	list-style: none;
}
.kwicks li {
	width: 200px;
	height: 360px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	display: block;
	/*cursor: pointer;*/
	float: left;
	opacity: 0.8;
}
.kwicks li:hover {opacity: 1;}
/*メインイメージパネル横影*/
.shadow {
	width: 10px;
	height: 360px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	background: url(../images/home/main_image/image_shadow.png) no-repeat 0 0;
}
/*=====================================================================/
/コンテンツ共通
/=====================================================================*/
/*メインイメージ*/
.main_image {
	width: auto;
	min-width: 1000px;
	height: 140px;
	background: url(../images/common/main_image_bg.jpg) repeat-x 0 0;
}
.main_image_container {
	width: 1000px;
	margin: auto;
}
/*メインイメージ下影*/
.main_image_bottom_shadow {
	width: auto;
	min-width: 1000px;
	height: 15px;
	margin-bottom: 25px;
	background: url(../images/common/main_image_bottom_shadow.png) no-repeat center 0;
}
/*メイン・サイドコンテナ*/
.content {
	width: 1000px;
	margin: auto;
	margin-bottom: 40px;
	overflow: hidden;
}
/*メイン*/
.main {
	width: 710px;
	float: left;
}
/*サイド*/
.side {
	width: 250px;
	float: right;
}
/*メイン内容*/
.main_inner {
}
/*メイン内容の内側------------------------------*/
/*オレンジ見出し文字*/
.mainn_inner_content {
	width: 690px;
	margin: auto;
}
.mainn_inner_content p {
	padding-top: 10px;
	padding-bottom: 20px;
}
.main_inner_subject {margin: 20px 0 20px 10px;}
.main_inner_subject p {color: #d13600;}
/*グレー帯タイトル部分*/
.main_inner_head {
	height: 32px;
	position: relative;
	overflow: hidden;
}
/*下線付きテーブル*/
.common_info_table {
	width: 100%;
	margin-bottom: 20px;
	font-size: 13px;
}
.common_info_table th {
	width: 100px;
	padding: 10px 0;
	text-align: left;
	border-bottom: 1px dotted #ccc;
}
.common_info_table td {
	padding: 10px 0;
	border-bottom: 1px dotted #ccc;
}
/*テキスト-画像コンテンツ共通コンテナ*/
.main_text_content {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.main_text_content p {font-size: 13px;}

.main_inner_subject h4.str_h4 {
	font-size: 30px;
	font-weight: normal;
	color: #D13600;
}

/*=====================================================================/
/フッタバナー
/=====================================================================*/
.foot_banner {
	width: 1000px;
	margin: auto;
	margin-bottom: 40px;
	height: 90px;
	clear: both;
}
.foot_banner ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.foot_banner li {
	width: 319px;
	height: 90px;
	margin-right: 20px;
	float: left;
}
.foot_banner li.last { margin: 0; }
/*=====================================================================/
/フッタ
/=====================================================================*/
.foot {
	width: auto;
	min-width: 1000px;
	height: 70px;
	clear: both;
	background: url(../images/foot/foot_bg.png) repeat-x 0 0;
}
.foot_content {
	width: 1000px;
	margin: auto;
	position: relative;
}
/*フッタナビ共通*/
.foot_nav_alpha ul, .foot_nav_beta ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.foot_nav_alpha li, .foot_nav_beta li {
	color: #fff;
	font-size: 12px;
	line-height: 2;
	display: inline;
}
.foot_nav_alpha li a, .foot_nav_beta li a { color: #fff; }
/*フッタナビ英語表記部分*/
.foot_nav_alpha {padding-top: 10px;}
/*コピーライト*/
.foot_copy {
	width: 200px;
	height: 15px;
	position: absolute;
	top: 30px;
	right: 0;
}
/*=====================================================================/
/サイド
/=====================================================================*/
/*バナーコンテンツ*/
.banner_content ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.banner_content li {margin-bottom: 10px;}
/*=====================================================================/
/ホーム
/=====================================================================*/
/*ニュース＆トピックス一覧ボタン*/
.news_list_button {
	width: 50px;
	height: 22px;
	position: absolute;
	top: 5px;
	right: 5px;
}
/*大き目バナー*/
.home_large_banner {margin-bottom: 20px;}
.home_large_banner p {margin-bottom: 10px;}
/*Open*/
.start {
	margin-left: 15px;
	margin-bottom: 20px;
	background: url(../images/home/grand_open_bg.png) no-repeat 0 bottom;
}
.start_list {
	width: 550px;
	margin: auto;
	padding: 10px 0 20px;
}
.start_list li {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.8;
}
/*=====================================================================/
/ゴルフ・オリジナルプログラム
/=====================================================================*/
/*こんな方におすすめしています!*/
.recommend_content {
	width: 680px;
	margin: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	overflow: hidden;
}
.recommend_subject p {
	color: #d13600;
	font-size: 20px;
}
.recommend_list {
	width: 315px;
	float: left;
}
.recommend_list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.recommend_list li {
	padding-left: 20px;
	font-size: 12px;
	line-height: 30px;
	border-bottom: 1px dotted #8e8d94;
	background: url(../images/original_program/recommend_check_icon.png) no-repeat 0 7px;
}
.recommend_photo {
	width: 310px;
	float: right;
}
/*GOLFレッスンプログラム(プログラムの流れ)*/
.program_flow {
	width: 100%;
	margin: auto;
	font-size: 12px;
}
.program_flow td, .program_flow th {
	padding: 10px 0;
	font-size: 12px;
	border-bottom: 1px solid #d9d9d9;
}
.program_flow td.subject {
	color: #000;
	font-weight: bold;
}
/*=====================================================================/
/FACILITIES～施設案内～
/=====================================================================*/
/*設備共通テーブル*/
.equipment {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 13px;
}
.equipment th {
	width: 100px;
	text-align: left;
	vertical-align: top;
}
/*第2スタジオのレンタルについての～*/
.ask_second_studio p {
	font-size: 13px;
	letter-spacing: 0.2em;
	text-decoration: underline;
}
/*フロアマップ*/
.floor_map_image {
	width: 690px;
	height: 490px;
	overflow: hidden;
	position: relative;
}
.floor_map_image img {
	position: absolute;
}
.floor_map_image a {
	position: absolute;
	/*display: none;*/
}
/*A*/
.floor_map_image #btnA {
	right: 260px;
	bottom: 112px;
}
/*B*/
.floor_map_image #btnB {
	right: 316px;
	bottom: 165px;
}
/*C*/
.floor_map_image #btnC {
	right: 352px;
	bottom: 200px;
}
/*D*/
.floor_map_image #btnD {
	right: 345px;
	bottom: 240px;
}
/*E*/
.floor_map_image #btnE {
	left: 175px;
	top: 235px;
}
/*F*/
.floor_map_image #btnF {
	left: 135px;
	top: 85px;
}
/*G*/
.floor_map_image #btnG {
	left: 265px;
	top: 35px;
}
/*H*/
.floor_map_image #btnH {
	left: 348px;
	top: 35px;
}
/*I*/
.floor_map_image #btnI {
	left: 323px;
	top: 175px;
}
/*J*/
.floor_map_image #btnJ {
	right: 250px;
	top: 65px;
}
/*K*/
.floor_map_image #btnK {
	right: 200px;
	top: 205px;
}
/*L*/
.floor_map_image #btnL {
	right: 125px;
	top: 125px;
}
/*第2スタジオ*/
/*上のモーダルの続き*/
.second_studio {
	width: 360px;
	height: 200px;
	position: relative;
	overflow: hidden;
}
.second_studio img {
	position: absolute;
}
.second_studio a {
	position: absolute;
}
/*M*/
.second_studio #btnM {
	left: 155px;
	top: 125px;
}

/*=====================================================================/
/アクセス
/=====================================================================*/
/*google_map*/
.access_map iframe {
	width: 678px;
	padding: 5px;
	height: 298px;
	border: 1px solid #ccc;
}
/*大きな地図で見る*/
.access_map_link {
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 2;
	text-align: right;
}
/*駐車場＆拡大図*/
.map_car {
	width: 500px;
	margin: auto;
	margin-bottom: 20px;
}
.map_car dt {
	color: #000;
	font-size: 14px;
	font-weight: bold;
}
.map_car dd {
}

/*=====================================================================/
/ABOUT
/=====================================================================*/
.about_list {margin-bottom: 50px;}
.about_list dt {
	width: 230px;
	color: #d13600;
	font-size: 16px;
	float: left;
	clear: left;
}
.about_list dd {
	margin-bottom: 20px;
	padding: 0 5px;
	font-size: 12px;
	line-height: 26px;
	overflow: hidden;
	background: url(../images/about/dot_line.png) repeat-y 0 0;
}
/*=====================================================================/
/サイトポリシー・プライバシーポリシー
/=====================================================================*/
.policy_list {margin: 20px 0;}
.policy_list dt {
	margin-bottom: 5px;
	padding: 0 0.5em;
	padding-bottom: 5px;
	font-size: 14px;
	border-bottom: 1px dotted #ccc;
}
.policy_list dd {
	margin-bottom: 30px;
	padding: 0 1.5em;
	font-size: 14px;
	line-height: 1.8;
}
.policy_list dd dl {
}
.policy_list dd dt {
	margin: 0;
	padding: 0;
	border: none;
}
.policy_list dd dd {
	margin-bottom: 0;
	padding: 0;
	padding-left: 1em;
}
.policy_list dd ol {margin-left: -1em;}
.policy_list dd ol li {margin-bottom: 20px;}
/*=====================================================================/
/PRICE
/=====================================================================*/
/*入会の流れ(STEP)*/
.ad_flow dt {
	width: 100px;
	margin-bottom: 10px;
	padding: 3px 5px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	background: #d13600;
	float: left;
	clear: left;
}
.ad_flow dd {
	margin-bottom: 10px;
	padding: 3px 5px;
	font-size: 12px;
	overflow: hidden;
}
/*ご入会時にご持参いただくもの*/
.ad_item dt {color: #000;}
.ad_item dd {
	margin-bottom: 10px;
	padding: 0 1em;
	font-size: 13px;
}
.ad_item dd ul {
	margin: 0;
	padding: 0;
	padding-left: 1em;
	list-style: none;
}
.ad_item dd li {
	margin-bottom: 5px;
	text-indent: -1em;
}
.ad_item dd li span {text-decoration: underline;}
/*=====================================================================/
/SCHEDULE
/=====================================================================*/
/*スケジュール*/
.schedule_content {
	margin-bottom: 30px;
}
/*スケジュールテキスト*/
.schedule_text p {padding: 0;}
/*休講ボタン*/
.kyuko_button {
	width: 250px;
	height: 90px;
	margin-left: 10px;
	float: right;
}
/*インストラクター、フィットネス・ゴルフ共通タイトル*/
.inst_subject p {
	color: #000;
	font-size: 16px;
	font-weight: bold;
}
/*1人分------------------------*/
.inst_list {margin-bottom: 30px;}
/*サムネイル*/
.inst_thumb {
	width: 126px;
	height: 126px;
	float: left;
}
/*テキスト*/
.inst_text {
	margin-left: 136px;
}
/*インストラクター名*/
.inst_name {
	margin-bottom: 5px;
	border-bottom: 1px solid #ccc;
}
.inst_name p {
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 14px;
}
/*詳細テキスト*/
.inst_detail {font-size: 13px;}
.inst_detail th {text-align: left; vertical-align: top;}
.inst_detail td {padding: 0 7px;}

/*=====================================================================/
/FITNESS
/=====================================================================*/
/*レッスン*/
.lesson_list {
	font-size: 13px;
	overflow: hidden;
}
.lesson_list dt {
	color: #000;
	font-weight: bold;
}
.lesson_list dd {margin-bottom: 30px;}
/*画像*/
.lesson_thumb {
	width: 180px;
	margin-left: 20px;
	float: right;
}
.lesson_thumb dl {font-size: 12px;}
.lesson_thumb dt {
	color: #000;
	font-weight: bold;
}
/*インストラクターコメント*/
.lesson_inst_comment {margin-bottom: 20px;}
/*Q&A*/
.qa_content dl {
	margin: 10px;
	font-size: 13px;
}
.qa_content dt {
	margin-bottom: 10px;
	color: #000;
	font-size: 14px;
	font-weight: bold;
}
.qa_content dt .q {
	width: 31px;
	height: 21px;
	text-indent: -9999px;
	display: block;
	float: left;
	clear: left;
	background: url(../images/fitness/qa_q.gif) no-repeat 0 0;
}
.qa_content dd {margin-bottom: 30px;}
.qa_content dd .a {
	width: 31px;
	height: 21px;
	text-indent: -9999px;
	display: block;
	float: left;
	clear: left;
	background: url(../images/fitness/qa_a.gif) no-repeat 0 0;
}
.qa_content dd p {padding: 0 31px;}

/*Q&A閉じるボタン*/
.qa_close {text-align: right;}
.qa_close img {cursor: pointer;}
/*スタジオレンタル&料金---------------------*/
.studio_fee_content {
	margin-top: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}
/*設備について*/
.studio_fee_eq_list {
	width: 300px;
	float: right;
	background: #f2f2f2;
}
.studio_fee_eq_list dl {
	margin: 20px;
	font-size: 13px;
}
.studio_fee_eq_list dt {color: #f58020;}
.studio_fee_eq_list dd {padding: 0 20px;}
.studio_fee_eq_list dd ul {
	margin: 0;
	padding: 0;
}
/*料金テーブル*/
.studio_fee_table {
	width: 360px;
	font-size: 13px;
}
.studio_fee_table th {
	padding: 5px 0;
	border-bottom: 1px dotted #ccc;
}
.studio_fee_table td {
	padding: 10px 60px;
	text-align: center;
	border-bottom: 1px dotted #ccc;
}
.studio_fee_table td.price {text-align: right;}
.studio_fee_table td.time {text-align: left;}
/*スタジオレンタルスペース------------------*/
.studio_space_content {
	margin-top: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}
/*利用料について*/
.studio_space_note {
	width: 320px;
	float: right;
	background: #f2f2f2;
}
.studio_space_note dl {
	margin: 20px;
	font-size: 13px;
}
.studio_space_note dt {color: #f58020;}
.studio_space_note dd {padding: 0 20px;}
.studio_space_note dd ul {
	margin: 0;
	padding: 0;
}
/*=====================================================================/
/ゴルフレッスン
/=====================================================================*/
.golf_lesson_list {font-size: 13px;}
.golf_lesson_list dt {
	color: #000;
	font-weight: bold;
}
.golf_lesson_list dd ul {
	margin: 0 2em;
	padding: 0;
}
/*=====================================================================/
/ゴルフトップ・フィットネストップ共通
/=====================================================================*/
.top_content_banner {
	margin-bottom: 20px;
	overflow: hidden;
}
.top_content_banner ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.top_content_banner li {
	width: 350px;
	height: 180px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}
.top_content_banner li.right {margin: 0;}
/*=====================================================================/
/ニュース＆トピックス
/=====================================================================*/
.info_content {
	margin-bottom: 20px;
	padding-bottom: 20px;
	overflow: hidden;
	border-bottom: 1px dotted #ccc;
}
/*サムネイル*/
.info_thumb {
	width: 160px;
	margin-right: 20px;
	float: left;
	clear: left;
}
/*テキスト*/
.info_text {
	overflow: hidden;
}
/*日付*/
.info_date {
	color: #000;
	font-size: 13px;
	font-weight: bold;
}
/*タイトル*/
.info_subject {
	color: #d13600;
	font-size: 13px;
}
/*本文*/
.info_body {font-size: 13px;}
/*ページャー*/
.pager {
	font-size: 13px;
	text-align: center;
}
.pager span, .pager a {padding: 3px 5px;}
/*=====================================================================/
/料金
/=====================================================================*/
.fee_content {
}
.fee_content dt {
	margin-bottom: 10px;
	font-size: 18px;
}
.fee_content dd {
}

/*料金テーブル*/
.fee_table {
	width: 100%;
	margin-bottom: 10px;
	font-size: 12px;
	border-collapse: collapse;
	border: 1px solid #ccc;
}
.fee_table th {
	padding: 5px 0;
	color: #fff;
	background: #5e95d8;
	border: 1px solid #ccc;
}
.fee_table td {
	padding: 5px;
	text-align: center;
	border: 1px solid #ccc;
}

/*=====================================================================/
/施設紹介(アルバム)モーダルコンテンツ
/=====================================================================*/
/*モーダル背景*/
#glayLayer {
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.6;
	filter: alpha(opacity=60);
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 1000;
}
/*コンテンツコンテナ*/
#overLayer {
	width: 640px;
	margin-top: -286px;
	margin-left: -320px;
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 1001;
}
/*閉じるボタン*/
#overClose {
	width: 22px;
	height: 22px;
	margin-top: -285px;
	margin-left: 297px;
	text-indent: -9999px;
	background: url(/images/common/modal_close.png) no-repeat;
	cursor: pointer;
	position: fixed;
	top: 50%;
	left: 50%;
	display: none;
	z-index: 1002;
}
/*=====================================================================/
/
/=====================================================================*/
/*=====================================================================/
/新料金表『price.html』2013/07/22内容追加
/=====================================================================*/
.price_table {
}
.price_table h2 {
	margin: 0 0 10px;
	padding-left: 5px;
	font-size: 18px;
	line-height: 21px;
	border-left: 3px solid #999;
}
.price_table p {
	margin: 0 0 0 10px;
	padding: 0 0 10px;
	line-height: 1.3;
}
.price_table p a {
}
.price_table p a:hover {
}
.price_table table {
	width: 100%;
	margin: 0 0 40px;
	letter-spacing: .1em;
	border: 1px solid #ccc;
	border-collapse: collapse;
}
.price_table th {
	padding: 10px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	background: #999;
	border: 1px solid #ccc;
}
.price_table td {
	padding: 10px;
	font-size: 12px;
	line-height: 1.3;
	text-align: center;
	border: 1px solid #ccc;
}
.price_table td.left {
	text-align: left;
}
.price_table td.right {
	text-align: right;
}
/*=====================================================================/
/新料金表『price.html』2013/07/22内容追加
/=====================================================================*/
.price_table2 {
}
.price_table2 h2 {
	margin: 0 0 10px;
	padding-left: 5px;
	font-size: 18px;
	line-height: 21px;
	border-left: 3px solid #999;
}
.price_table2 p {
	margin: 0 0 0 10px;
	padding: 0 0 30px;
	line-height: 1.3;
}
.price_table2 p a {
}
.price_table2 p a:hover {
}
.price_table2 table {
	width: 100%;
	margin: 0 0 5px;
	letter-spacing: .1em;
	border: 1px solid #ccc;
	border-collapse: collapse;
}
.price_table2 th {
	padding: 10px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	background: #999;
	border: 1px solid #ccc;
}
.price_table2 td {
	padding: 10px;
	font-size: 12px;
	line-height: 1.3;
	text-align: center;
	border: 1px solid #ccc;
}
.price_table2 td.left {
	text-align: left;
}
.price_table2 td.right {
	text-align: right;
}
/*=====================================================================/
/料金追加
/=====================================================================*/
/*プログラム体験料金詳細*/
.detail_list {
	margin: 0 10px;
}
.detail_list dt {
	color: #333;
	font-size: 14px;
	font-weight: bold;
}
.detail_list dd {
	margin: 0 1em 10px;
	line-height: 1.5;
}
/*=====================================================================/
/新料金テーブル調整2013/11/28～
/=====================================================================*/
.price_table h3 {
	margin: 0 0 10px;
	padding-left: 5px;
	font-size: 18px;
	line-height: 21px;
	border-left: 3px solid #999;
}
.price_table p {
	margin-bottom: 20px;
	font-size: 12px !important;
	line-height: 2;
}
/*ゴルフ会員専用*/
.golf_table h3 { border-color: #3f9439; }
.golf_table th { background-color: #3f9439; }
/*フィットネス会員専用*/
.fitness_table th { background-color: #f48120; }
.fitness_table h3 { border-color: #f48120; }

/*=====================================================================/
/インストラクター※ゴルフ・フィットネス共通[2014/01/22]
/=====================================================================*/
.instructor_list {
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style: none;
}
.instructor_list li .instructor_item {
	width: 130px;
	margin: 0 10px 10px 0;
	overflow: hidden;
	float: left;
}
/*
.instructor_list .instructor_item.right {
	margin-right: 0;
}
*/
.instructor_list .instructor_item:nth-of-type(5n) {
	margin-right: 0;
}
/*サムネイル*/
.instructor_list li .instructor_item .instructor_thumb {
}
.instructor_list li .instructor_item .instructor_thumb dt {
	width: 124px;
	height: 124px;
	margin-bottom: 5px;
	border: 3px solid #fff;
	cursor: pointer;
	-webkit-transition: 250ms;
	-moz-transition: 250ms;
	-ms-transition: 250ms;
	-o-transition: 250ms;
	transition: 250ms;
}
.instructor_list li .instructor_item .instructor_thumb dt:hover {
	border-color: #d13600;
}
.instructor_list li .instructor_item .instructor_thumb dd {
	font-size: 12px;
	line-height: 1.3;
	text-align: center;
}
.instructor_list li .instructor_item .instructor_thumb dt.current {
	border-color: #d13600;
}
.instructor_list li .instructor_item .instructor_thumb dd.name {
	font-weight: bold;
}
.instructor_list li .instructor_item .instructor_thumb dd a {
	font-size: 10px;
	text-decoration: underline;
}
.instructor_list li .instructor_item .instructor_thumb dd a:hover {
	text-decoration: none;
}
/*各要素に持つ詳細ボックス(非表示)*/
.instructor_list li .instructor_item .instructor_data {
	display: none;
}
/*詳細情報ボックス*/
.instructor_list .data_box {
	margin-bottom: 20px;
	display: none;
	clear: both;
}
.instructor_list .data_box .instructor_data {
	padding: 10px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 7px;
}
/*インストラクター名*/
.instructor_list .data_box .instructor_data h5 {
	padding: 5px 5px 3px 40px;
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	letter-spacing: .2em;
	background: #999 url(../images/instructor/name_icon_male.png) no-repeat 10px 12px;
	border-radius: 5px;
}
.instructor_list .data_box .instructor_data.female h5 {
	background: #999 url(../images/instructor/name_icon_female.png) no-repeat 10px 12px;
}
.instructor_list .data_box .instructor_data.male h5 {
	background: #999 url(../images/instructor/name_icon_male.png) no-repeat 10px 12px;
}
.instructor_list .data_box .instructor_data h5 span {
	color: #eee;
	font-size: 10px;
	letter-spacing: .1em;
	display: block;
	position: relative;
	top: -5px;
}
/*上部プロフィール*/
.instructor_list .data_box .instructor_data .profile {
	margin: 2px 0 0;
	padding: 10px;
	background: #ddd;
	border: 1px solid #ddd;
	border-radius: 3px;
	position: relative;
}
.instructor_list .data_box .instructor_data .profile p {
	padding: 0;
	color: #333;
	font-size: 14px;
	letter-spacing: .1em;
	line-height: 1.6;
}
.instructor_list .data_box .instructor_data .profile:before {
	content: '';
	width: 0;
	height: 0;
	border: 20px transparent;
	border-bottom: 12px solid #f00;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	position: absolute;
	left: 14px;
}
.instructor_list .data_box .instructor_data .profile:before {
	border-bottom-color: #ddd;
	top: -12px;
}
/*
.instructor_list .data_box .instructor_data .profile:after {
	border-bottom-color: #eee;
	top: -9px;
}
*/
/*下部情報*/
.instructor_list .data_box .instructor_data .note {
}
.instructor_list .data_box .instructor_data .note dl {
	font-size: 14px;
}
.instructor_list .data_box .instructor_data .note dt {
	margin-top: 20px;
	padding-left: 18px;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	background: url(../images/instructor/note_icon.png) no-repeat 0 1px;
	border-bottom: 1px solid #666;
}
.instructor_list .data_box .instructor_data .note dd {
	padding: 5px 18px 0;
	font-size: 12px;
	letter-spacing: .1em;
	line-height: 1.6;
}
.instructor_list .data_box .instructor_data .close {
	margin-top: 20px;
	padding-top: 10px;
	text-align: center;
	border-top: 1px solid #ccc;
}
.instructor_list .data_box .instructor_data .close a {
	padding: 5px 0;
	font-size: 12px;
	text-decoration: underline;
	display: block;
	-webkit-transition: 150ms;
	-moz-transition: 150ms;
	-ms-transition: 150ms;
	-o-transition: 150ms;
	transition: 150ms;
}
.instructor_list .data_box .instructor_data .close a:hover {
	color: #fff;
	text-decoration: none;
	background: #e85700;
}
/*=====================================================================/
/スマホサイトボタン[2015/01/29]
/=====================================================================*/
.spbutton {
	height: 160px;
	margin: 80px 10px;
	background-image: -webkit-gradient(linear, left top, left bottom,
		color-stop(0%, #ffbc83),
		color-stop(49%, #ffbc83),
		color-stop(50%, #f99b4c),
		color-stop(100%, #ffead8));
	border: 3px solid #f48120;
	border-radius: 20px;
	display: none;
}
.spbutton a {
	height: 100%;
	color: #e85700;
	font-size: 48px;
	line-height: 160px;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	border-radius: 20px;
	display: block;
	box-shadow: 6px 6px 10px rgba(255,255,255,.4) inset, 0 0 40px rgba(0,0,0,.2);
	position: relative;
}
.spbutton a:before {
	content: '';
	margin-top: -24px;
	border-left: 28px solid #e85700;
	border-top: 24px solid transparent;
	border-bottom: 24px solid transparent;
	display: inline-block;
	position: absolute;
	top: 50%;
	right: 20px;
}
.spbutton a:hover {
	text-decoration: none;
}
/*=====================================================================/
/[2015/08/11]ふろんとスタッフ募集モーダル
/=====================================================================*/
.front-staff-recruit {
	width: 100%;
	height: 100%;
	display: none;
	background: rgba(0,0,0,.7);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
}
.front-staff-recruit-base {
	width: 600px;
	height: 632px;
	margin-left: -315px;
	padding: 30px;
	background: #fff;
	border-radius: 7px;
	display: none;
	box-shadow: 0 0 20px rgba(0,0,0,.5);
	position: relative;
	top: 20px;
	left: 50%;
}
.front-staff-recruit-base img {
}
.front-staff-recruit-close {
	width: 18px;
	height: 18px;
	cursor: pointer;
	display: inline-block;
	position: absolute;
	right: 2px;
	top: 7px;
}
.front-staff-recruit-close:hover:before,
.front-staff-recruit-close:hover:after {
	background: #f00;
}
.front-staff-recruit-close:active:before,
.front-staff-recruit-close:active:after {
	background: #d00;
}
.front-staff-recruit-close:before,
.front-staff-recruit-close:after {
	content: '';
	width: 2px;
	height: 16px;
	background: #333;
	display: inline-block;
	position: absolute;
}
.front-staff-recruit-close:before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.front-staff-recruit-close:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/*=====================================================================/
/[2016/05/30]料金表追加タイトル(ゴルフ・フィットネスとか)
/=====================================================================*/
.price-category-title {
	margin-bottom: 20px;
	font-size: 22px;
	font-weight: bold;
}
/*=====================================================================/
/[2018-02-15]料金ページタイトル下文言追加
/=====================================================================*/
.examples {
	margin-bottom: 10px;
	padding: 10px 25px;
	font-size: 13px;
	line-height: 1.4;
	background: #f2f2f2;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.examples .ex-title {
	margin-bottom: 0;
	color: #3e9244;
}
.examples .ex-lead {
	font-weight: bold;
}
.examples .ex-body {
	font-size: 12px;
}
/*=====================================================================/
/
/=====================================================================*/
